eth_header_cache
Prev | Driver Support | Next

## Name

eth_header_cache — fill cache entry from neighbour

## Synopsis

`int eth_header_cache (` | const struct neighbour * | neigh,
| struct hh_cache * | hh`)`;

## Arguments

`neigh`

  source neighbour

`hh`

  destination cache entry Create an Ethernet header template from the neighbour.

Prev | Up | Next
eth_header_parse | Home | eth_header_cache_update